﻿
@{
    ViewBag.Title = "RecuperarSenha";
    Layout = null;
}


<!DOCTYPE html>
<html>

<head>
    <title>Recuperação de Senha | HealthUp!</title>
    <meta charset="utf-8">
    <link href="css/style.css" rel='stylesheet' type='text/css' />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!--webfonts-->
    <link href='http://fonts.googleapis.com/css?family=Open+Sans:600italic,400,300,600,700' rel='stylesheet' type='text/css'>
    <link href="~/Content/styleLogin.css" rel="stylesheet" />
    <!--//webfonts-->
</head>
<body>

    <!-----start-main---->
    <div class="login-form">
        
            @if (Session["TrocaSenha"] == null)
            {
                <form style="height: 616px; padding: 0% 2.5em" action="~/Adm/RecuperarSenha" method="post">
                    <br />

                    <br />
                    <div class="head">
                        <center><img src="~/Imagens/HealthUpLogo.png" alt="" /></center>
                    </div>
                    <br /><br />
                    <ul>
                        <li>
                            <img src="https://uploaddeimagens.com.br/images/001/561/685/thumb/iconLogin.png?1534363435" width="35px" height="35px" style="padding-left:10px" />
                            <input type="text" name="email" class="text" value="Insira seu email" onfocus="this.value = '';" onblur="    if (this.value == '') { this.value = 'Insira seu email'; }" required/>
                        </li>
                        <li>
                            <img src="https://uploaddeimagens.com.br/images/001/561/699/thumb/Sem_título.png?1534363728" alt="" width="40px" height="40px" style="padding-left:5px" />
                            <input type="text" name="senha" value="Insira sua nova senha" onfocus="this.value = '';" onblur="    if (this.value == '') { this.value = 'Insira sua nova senha'; }" required>
                        </li>
                    </ul>

                    <div class="p-container">
                        <center><input type="submit" value="Trocar Senha"></center>
                        <div class="clear"> </div>
                    </div>
                </form>
            }
                

        @if (Session["TrocaSenha"] != null)
            {
            <form style="height: 586px; padding: 0% 2.5em">
                <br />

                <br />
                <div class="head">
                    <center><img src="~/Imagens/HealthUpLogo.png" alt="" /></center>
                </div>
                <br /><br />
                <center><h1><strong>Senha Alterada com Sucesso!</strong></h1></center>
                <br />
                <a href="~/Login/LoginTela/" style="float: right"><u>Voltar</u></a>

            </form>
        }

    </div>
    <!--//End-login-form-->



</body>
</html>
